﻿
.flash {
	display:none;
}
.tab-content .show-content{display:none}
.tab-content .show-content.active{display:block}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}

.maximenuck.item435.first.level1 {
  display: none;
}

ul#nav li#menu-item-6444 {
	margin-left: 10px !important;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.testiban ul#testibox{
	float:left; width:250px; list-style:none; height:70px; margin-top:200px; color:#fff; position:relative;
}

.testiban ul#testibox li{width:230px; padding:0 10px; line-height:15px;  height:70px; position:absolute; left:0; top:0;  }

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}

.grid-item-u4-5   { 
width: calc(100% * 4/5); 
width: -webkit-calc(100% * 4/5);
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.float-right{float:right!important}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


.slider-story-container,
.slider-inspire { overflow:hidden; }
.row{margin-left:-15px;margin-right:-15px}
.row-offcanvas.active{overflow:visible}
.row-offcanvas-left.active{left:300px}
.row-offcanvas-left .sidebar-offcanvas{left:-300px}


#masthead .left-links {
  display: table-cell;
  vertical-align: middle; }



.logo-center #masthead .left-links {
  width: 40%; }


.right-links .nav-dropdown,
.left-links .nav-dropdown,
.account-dropdown .nav-dropdown {
  margin-left: -15px; }


  #masthead .right-links,
  #masthead .left-links {
    min-width: 32px;
    max-width: 32px; }


  #masthead .left-links,
  .wide-nav,
  #top-bar .right-text,
  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }


#copyright {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #d1d1d1;
	width:960px;
	margin: 20px auto 0;
	color:#cecece;
	font-size:12px;
	clear:both;
	text-align:center;
}


#copyright a {
	color:#cecece;
	font-size:12px;
	text-decoration: none;
}


.container {
	width: 980px;
	margin: 0 auto;
}
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}






.ib-titulo {

	width: 100%;

}


.ib-titulo.ibt-um {

margin-bottom: 16px;

background-color: #161616;

border: 1px solid #2e2e2e;

padding: 15px 20px;

color: #FFF;

text-transform: uppercase;

font: bold 17px "Titillium Web", sans-serif;
}


.ib-titulo.ibt-um span {

color: #b4101c;
}


.ib-titulo.ibt-dois, .ib-titulo.ibt-tres {clear: both;color: #fff;text-shadow: 1px -1px 0 #0e0e0e;padding: 15px 25px;margin-bottom: 20px;font: bold 17px "Titillium Web", sans-serif;background-color: #0e0e0e;border: 1px solid #2e2e2e;text-transform: uppercase;}


.ib-titulo span{color: #ffb21e;}

.ib-titulo.ibt-tres {

	margin-bottom: 0;

}


	.single .s-titulo, .ib-titulo.ibt-dois, .ib-titulo.ibt-tres {

		font-size: 24px;

	}
#slider .slide{position:relative;width:100%;float:left;margin-left:0;margin-right:0}
#slider .slide .background{background-position:50%;background-size:cover;padding-top:33.3%}
#slider .slide .slider-details{position:absolute;right:6rem;bottom:6rem;padding:2rem;max-width:80rem;background-color:hsla(0,0%,100%,.8)}
#slider .slide .slider-details:after{content:"";display:table;clear:both}
#slider .slide .slider-details .title{color:#555;font-weight:600;text-align:left;font-size:2.9rem;display:block;margin-bottom:1rem}
#slider .slide .slider-details .text{color:#555;font-weight:400;font-size:1.9rem;display:block;margin-bottom:1rem}
#slider .slide .slider-details a{float:right;margin-top:1rem}

.site-header .topbar{
	background-color:rgba(255,255,255,.8);
	height:80px;
	position:relative;
	z-index:3;
	-webkit-box-shadow:0 2px 0 rgba(0,0,0,.1);
	-moz-box-shadow:0 2px 0 rgba(0,0,0,.1);
	box-shadow:0 2px 0 rgba(0,0,0,.1);
}

.header-style4 .toprow, .header-style4 .topbar{
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:none;
}




.banner,#main{margin:10px 0 0;}
.et_header_style_centered #main-header .logo_container{height:100px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}


.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.site-description,
.site-title {
	margin-bottom: 0;
}
.nav--tertiary__link-text{font-size:15px;font-size:.9375rem;font-weight:300}


.ecs__list--dropdown {
    border-top: none;
    background: 0 0;
    top: 39px;
    left: 17px;
    width: 100%;
    overflow-x: hidden;
    max-height: 200px;
    overflow-y: auto;
    -moz-appearance: none;
    -webkit-appearance: none
}


.ecs__list--dropdown::-webkit-scrollbar {
    width: 10px
}


.ecs__list--dropdown::-webkit-scrollbar-track {
    background-color: #30505a;
    box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, .46);
    border-radius: 100px
}


.ecs__list--dropdown::-webkit-scrollbar-thumb {
    width: 8px;
    border-radius: 100px;
    background-color: #ffed7b;
    border: solid 2px #30505a
}

.ecs__list--dropdown li{
    color: white;
}

.ecs__list--dropdown li:hover{
    color: #e3982d;
    background-color: #414347;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in {
		margin-right: 0;
		}

		
	.mvp-feat1-right-out,
	.mvp-feat1-right-in,
	.mvp-widget-feat2-out,
	.mvp-widget-feat2-in,
	#mvp-home-widget-wrap .mvp-flex-side-out,
	#mvp-home-widget-wrap .mvp-flex-side-in {
		margin-right: 0;
		}

#header .store_hours {
  margin:0;
  padding:0 15px;
  font-size:14px;
  line-height:16px;
  font-weight:normal;
}

#header .store_hours a {
  margin:0;
  padding:0;
  display:block;
  color:#ffffff;
}

#header .store_hours a:hover {
  
  color:#000000;
}

#header .store_hours span {
  
  margin-right:6px;
}


.one_third {
    float: left;
    margin-right: 5%;
    width: 30%;
}


.one_third.last {
    margin-right: 0;
}

    
    .one_third_small, .one_third {
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }
.blu,.homelisting h3 a,.homelisting h3,.footermenu a,a,.pricead,.fieldbox h3,td.views-field-title a,a#versus_go,.search h2 a,.form-item-privacy1-1 a,.form-item-privacy2-1 a{color:#4682b4;}

.b-recommended__title {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    color: #1b222f;
}
.wishlist-overlay--loaded .wishlist-overlay__loading,.wishlist-overlay--loading .wishlist-overlay__content{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.postcommentscount{margin-left:3px}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h2,h2{font-size:30px}
.sidebar span.h2{padding:0;font-size:25px;color:#59207e;display:block}

.suppr_margin {
    margin-left: -15px;
    margin-right: -15px;
}
#site-description,#site-title,.info-toggle-button,.loop-actions,.loop-title,.section-header,.widget-header,.widget-single-post-stats .suffix{text-transform:uppercase}
#site-description{margin:5px 0 0;font-size:10px;color:#AAA}
.image-branding #site-description,.image-branding #site-title{display:none}




#site,
#site-wrap {
	overflow: hidden;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

.right-logo-left-ads .header-ads-adv-search,
.right-logo-left-ads .cart-section{float:left;text-align:left;}

.center-logo-below-ads .center-wrapper .header-ads-adv-search{max-width:100%;}

.header-ads-adv-search{width:730px;max-width:61%}

.center-wrapper-mx-width .header-ads-adv-search{max-width:100%;}

.center-wrapper-mx-width .header-ads-adv-search,
.center-wrapper-mx-width .cart-section{width:100%;float:none;display:inline-block;}


.sfmsb-icon-twitter.sfmsb-square:before 	 	{ content: "\e612"; }

.sfmsb-icon-twitter.sfmsb-circle:before 	 	{ content: "\e615"; }


.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}


.navbar-header:after {
  clear: both;
}
#box-copy{text-align:center;margin-top:16px;line-height:1.33}

#main-nav .has-mega-column .sub-menu li {
	margin-bottom: 0;
}

body:not(.header-leftpane):not(.header-rightpane):not(.header-minbar):not(.header-overlay):not(.header-slide-out) #headerwrap.fixed-header #main-nav .has-mega-column .sub-menu li li,
body:not(.header-leftpane):not(.header-rightpane):not(.header-minbar):not(.header-overlay):not(.header-slide-out) #main-nav .has-mega-column .sub-menu li li {
	padding: 0;
}




#content_top {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	min-height: 195px;
	background-color: #ccc;
}


#content_top div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 0;
}


.service h3 .block-service {
	display: table-cell;
	vertical-align: middle;
}


.alignnone, .aligncenter, .alignright, .alignleft { max-width: 100%; height: auto; }

.alignnone img, .aligncenter img, .alignright img, .alignleft img { max-width: 100%; height: auto; }


.alignleft { float: left; margin: 5px 20px 20px 0; }

.wp-caption.alignleft { margin: 5px 20px 20px 0; }

.archive .content-area {
  padding: 40px 0;
}

.archive .content-area article.hentry, .search .content-area article.hentry {
  background: #f7f7f7 none repeat scroll 0 0;
  margin-bottom: 30px;
  padding: 30px;
}

.content-area article.hentry img.wp-post-image {
  margin-bottom: 15px;
}


.plug_tpl {
	width: 100%;
	height: 100%;
}
.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before{display:table;content:" "}
.navbar-header{float:left}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.ams-details {
  margin-left: 140px;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a{font-size:16px;line-height:22px;font-family:'Open Sans';font-weight:700;letter-spacing:-1px;}
body #slide-out-widget-area .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a{letter-spacing:1px;font-size:16px;line-height:22px;}

.page-links {text-align:center; color:#777;}

.page-links .page-numbers {background-color:#ddd; border:1px solid #bbb; padding:4px 8px; margin-right:3px; color:#A00000; font-size:15px;}

.page-links .current {text-decoration:underline;}

  

.topmenu { 
  	background:#555;
  	color:white;
  	text-align:right;
    font-size:40%;
  	padding-right:25px;
}


.topmenu a{ 
  	color:white;
}


.topmenu a#uagf:hover { 
  	color:#A24B87;
}

.topmenu a#feag:hover { 
  	color:#2b86b1;
}

.topmenu a#feam:hover { 
  	color:#f49964;
}

.topmenu a#feagy:hover { 
  	color:#59c567;
}

.topmenu a#esperance:hover { 
  	color:#FCD404;
}

.topmenu a#adra:hover { 
  	color:#5a9a99;
}

.topmenu a#boutique:hover { 
  	color:#f03c5a;
}

#header-first #slogan { background-color: #E2001A !important; color: #FFFFFF !important; 
font-family: verdana, arial !important; font-size: 1.2em !important; font-weight: bold !important; 
text-shadow: 1px 1px 2px #888; margin: 85px 0px 0px 0px !important; padding: 10px !important; 
text-align: center !important; width: 280px !important; }

   
  #header,
  #header-top,
  #header-wrapper,
  #header-bottom,
  #sidebar-first,
  #sidebar-last,
  #preface-wrapper,
  #content-tabs,
  #mission,
  #slogan,
  #postscript-wrapper,
  #footer-top,
  #footer,
  #primary-menu,
  #search-box,
  #logo {
    display: none;
  }
.responsive-menu-label{display: inline-block;font-weight: 600;margin: 0 5px;vertical-align: middle}
.responsive-menu-label .responsive-menu-button-text-open{display: none}
.responsive-menu-label.responsive-menu-label-top,.responsive-menu-label.responsive-menu-label-bottom{display: block;margin: 0 auto}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.img-responsive{width:100%}
.img-responsive-mw{max-width:100%;height:auto}

  #mobile-logo + .slideshow .title1 {
    font-size: 2.75em !important; }

        #mobile-logo + .slideshow .title1 a::after {
          display: none; }
#top-header,#et-secondary-nav li ul{background-color:rgba(46,163,242,0)}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:rgba(46,163,242,0)}


ul#et-secondary-nav {
    margin-right: 20px;
}


#et-secondary-nav li ul {
background-color: rgba(27,153,206,0.98) !important;

}


#et-secondary-nav li li a {
    font-size: 11px !important;
	   padding: .7em;
}

#et-secondary-nav .career-nav a {font-size: 14px !important;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


    .txt_safari .txt .n_stt {
        font-size: 21px;
    }



    .txt .n_stt {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 15px;
    }





.n_stt {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 12px;
    color: #fff;
    margin-bottom: 30px;
    letter-spacing: 2px;
}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
.b-gallery__content{padding:0 20px}
.elementor-blockquote__author,.elementor-blockquote__content{margin-bottom:0;font-style:normal}
.elementor-blockquote--skin-quotation .elementor-blockquote__content{margin-top:15px}
.elementor-blockquote--align-left .elementor-blockquote__content{text-align:left}
.elementor-blockquote--align-right .elementor-blockquote__content{text-align:right}
.elementor-widget-blockquote .elementor-blockquote__content{color:#7a7a7a;}
.elementor-1142 .elementor-element.elementor-element-270df1d .elementor-blockquote__content{color:#ffffff;font-size:20px;font-style:normal;line-height:1.4em;margin-top:9px;}
.elementor-1142 .elementor-element.elementor-element-270df1d .elementor-blockquote__content +footer{margin-top:10px;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}
div.imageSubtitle,
div.imageSubtitle div.align-container,
div.imageSubtitle div.align-container
img{width:100%}
.diyw .imageSubtitle .align-container.align-left{float:left}
.diyw .imageSubtitle .align-container.align-center{margin:0
auto;float:none}
.diyw .imageSubtitle .align-container.align-right{float:right}
.content-page-image{min-height:320px;height:100vh;max-height:720px}
.footer .content{margin-left:17.1875%;width:65.625%;margin-right:17.1875%}
.homepage-hero-block .featured-large-hero-info,.homepage-hero-block .latest-headlines{width:355px;float:left;margin-top:5px}
.featured-large-hero-info .title{font-size:22px}

.featured-large-hero-info { width: 595px !important; }
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}



.section2 h2 {
    max-width: 725px;
    margin: 0 auto;
}


	
	.home .section2 {
		padding: 0 20px;
	}

	.prod-overview .section2 .sectionTop {
		padding: 0 20px;
	}

	.prod-overview .section2 .tabsLeftInner {
		padding: 20px 0 0;
	}

	.prod-overview .section2 .tabsRightInner p {
		font-size: 14px;
		line-height: 24px;
		padding: 0 15px;
	}




img.img-responsive {
	display:inline-block;
}



	
	#slider img.img-responsive {
		display:inline-block;
	}




#news, #home, #about, #corsi, #viaggiculturali, #contact{
	float:left;
	width:100%;
	padding:0em 0 0 0;
}

.alx-tab .tab-item-thumbnail { width: 80px; margin-left: -94px; float: left; }

.alx-tab .tab-item-thumbnail,
.alx-posts .post-item-thumbnail { position: relative; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.alx-tab li:hover .tab-item-thumbnail,
.alx-tab li:hover .tab-item-avatar,
.alx-posts li:hover .post-item-thumbnail { opacity: 0.75; }
.b-gallery__thumbs-img{position:absolute;left:0;right:0;top:0;bottom:0;background:50% 50% no-repeat;background-size:cover}

.footer address .mail {
	float:none;
	margin-top:19px;
	display:block;
}

.footer address .mail a {
	color:#a7a6a6;
	display:inline-block;
}

.icon-l {
  font-size: 3em;
}

.grid-img-wrapper .add-button .icon-l,
.grid-img-wrapper .add-button:hover .icon-l,
.grid-img-wrapper .add-button:active .icon-l {
  position: relative;
  left: 0.01em;
  bottom: 0.05em;
}










#logo {

	margin: 0px 0px 0px 0px;

}




#logo img{

	border: none;

}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}


#adesso-subnavigation .adesso-nav-text-wrap,
.adesso-subnavigation .adesso-nav-text-wrap {
  padding-right: 90px;
}


.adesso-modal-accordion-headline .adesso-nav-text-wrap {
  color: #857971;
}
.last-posts__item__description{margin-bottom:15px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
p.font01{color:#fff;font-size:1.2em;line-height:1.2em}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.rel{position:relative;}

.header_top{
	background:#f7f7f7;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


.day label, .month label, .visually-hidden, .year label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px
}
.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}
.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}
.row{margin-right:-15px;margin-left:-15px}
#home-top{height:180px}
#home-top,#menu,#search-form,.blog-thumb,body.home #portfolio-items,h3.recentworks,ul.nav{display:none}


.menu_item .category_2nd_level
{
}


.menu_item .category_2nd_level:hover
{
	text-decoration: underline;
}


.img-fluid {
    max-width: 100%;
    height: auto
}


.menu-card-item-info {
    padding-right: 40px;
}

.menu-card-item {
    position: relative;
    display: block;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: inherit;
    padding: 15px 10px;
    margin-bottom: 0px;
}

.menu-card-title {
    font-size: 13px !important;
    line-height: 24px !important;
    padding-right: 10px;
}

.menu-card-ingredients {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: none;
    display: initial;
}

.menu-card-item-price {
    font-size: 13px !important;
    line-height: 24px !important;
    position: absolute;
    top: 15px;
    right: 10px;
}

.menu-card-item.highlight-menu-item {
    background: #f1edde;
    border-bottom: none;
}

.menu-card-item-stared {
    padding-left: 10px;
}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
ul.links li,.block ul{background-image:none;padding:0;}
.block{border-width:0;border-radius:0;margin:0;padding:0;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}

.sidebar-vote-number {
float:left;
font-size:1.2em;
font-weight:normal;
line-height:24px;
padding:0 10px;
margin:-1px 8px 0 0;
background:#fff;
color:#8A8A8A;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.15);
-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
	  border-radius: 4px;
}

#fancy-header .wf-wrap {
  padding-top: 0;
}

.overlap #fancy-header .wf-wrap {
  padding-top: 70px;
  padding-bottom: 70px;
}

#fancy-header.title-center .wf-wrap {
	display: table;
}


.is-webkit.overlap #main .wf-wrap {
	margin-top: -36px;
}


	.sidebar-left .wf-wrap:before,
	.sidebar-left .wf-wrap:after,
	.sidebar-right .wf-wrap:before,
	.sidebar-right .wf-wrap:after {
		content: "";
		display: table;
	}


	.sidebar-left .wf-wrap:after,
	.sidebar-right .wf-wrap:after {
		clear: both;
	}


	.ancient-ie .sidebar-left .wf-wrap,
	.ancient-ie .sidebar-right .wf-wrap {
		zoom: 1;
	}


	.wf-wrap {
		padding: 0 30px;
	}

	.overlap #fancy-header.fancy-header .wf-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}

.frame .f_oj2{ background-position:0 -125px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

			
		
		
			.link-edit { float:right; padding:0px 10px 0px 0px; margin:0px 0px 0px 0px;}

			.link-edit a { font-size:12px; font-weight: bold; color:#949494;}

.recent-entry .recent-entry-content{position:relative;padding-bottom:15px;margin-bottom:20px;font-size:13px;}

.recent-entry .recent-entry-content p:last-child{margin-bottom:0;}

.recent-entry .recent-entry-content:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}


.nav-air {
  display: inline-block;
  font-family: 'Jordan Thin';
  font-weight: 100;
  color: #111111;
  margin: 0;
  vertical-align: text-bottom;
  line-height: 42px;
  font-size: 50px;
  letter-spacing: 0.25em;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  flex-basis: 0;
  flex-grow: 1;
  text-align: center;
}

footer .footernav .nav-item {
  color: #4A4A49;
}

footer .footernav .nav-item.inverse {
  color: #EDEDED;
}

footer .footernav .nav-item#street {
  letter-spacing: -0.6pt;
}

footer .footernav .nav-item#number {
  letter-spacing: -0.2pt;
}

footer .footernav .nav-item a.phonenumber {
  color: #EDEDED;
}

footer .footernav .nav-item a.phonenumber:hover {
  color: #EDEDED;
  text-decoration: none;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.scrollup {
    width: 40px;
    height: 38px;
    border-radius: 50%;
    color: #FFF;
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0% 0%;
    transition: all 0.2s ease-out 0s;
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    text-align: center;
    padding-top: 2px;
    display: none;
    opacity: 0.4;
    z-index: 99;
}

.scrollup:hover {
    opacity: 0.7;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


div.view-content div.media img {
    display: none;
}
	
div.view-content div.media:first-of-type img {
    display: block;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
